- name: Ripley
  picture: RipleyJR.png
  human: Jesse Rabbits
  story: Ripley is a bright eyed, playful, 6-year-old rescue. He is affectionately known as "Mr. Cheese."
- name: Oliver
  picture: olivercat.JPG
  human: Jamie Carey
  story: A cross eyed, black siamese who is happy to eat, meow, and spoon.
- name: Dragisha
  picture: dragisha.jpg
  human: petarprokic
  story: An overly enthusiastic male Golden Doodle that purrs like a cat and loves attention.
- name: Nibbles
  picture: nibbles.png
  human: dmoraberlin
  story: Chairperson of the Anti-Social Social Club, Nibbles is not to be trifled with. She does not suffer fools and has no love to share with anyone other than her human dad. When she is not cowering in the kitchen cabinet, she is hiding in the bed room for fear of having to socialize with visitors to her domain.
- name: Alemão
  picture: alemao.png
  human: walmyrlima
  story: A sweet cat that makes funny noises while sleeping.
- name: Florinda
  picture: florinda.png
  human: walmyrlima
  story: The princess of the house. She loves sleeping on top of her brother (Alemão).

- name: Ginger
  picture: Ginger.png
  human: c.yoshida
  story: Ginger is a Bichon Shitzu mix who thinks she is the princess of the house. Here she is in her Bratz chair.

- name: Sunny and Regina
  picture: SunnyAndRegina.png
  human: c.yoshida
  story: Sunny is a friendly Yorkie Shitzu mix with a laid back, mellow personality. Regina is a smart and sweet purebred miniature poodle. Here they are on the way to their grooming appointment. They are best friends forever.


- name: Snoopy
  picture: snoopy.jpg
  human: abhavadeep
  story: Snoopy loves to travel in car sitting next to driver seat. If she makes any mistake, immediately you will see her hiding beneath the couch. Intelligent dog.

- name: Thor and Loki
  picture: thorandloki.png
  human: Holly
  story: Fetch, treats and cuddling are our favorite things in the world. We are brothers who were rescued together and are inseparable.
- name: Akeila
  picture: akeila.png
  human: mayanktahil
  story: The sweetest aussi-doodle that loves cuddles and affection. Her world view summed up -- Food > Cuddles > Outside > Toys > Dogs. Turned 2 years of age on Feb 18, 2019.

- name: Panqueca
  picture: panqueca.png
  human: rverissimo
  story: |
          Panqueca is a 13 years young senior cat. She enjoys hiding from humans, things that move, and things that make sound.
          A lover of alone time, she will leave fur everywhere -- you are welcome. Her name translates to 'Pancake' in Portuguese 🥞.
- name: Reggie
  picture: reggie.png
  human: sxu
  story:  |
           "Woof I am Sir Reginald Puggington, but you may call me Reggie! I am a pure-breed  Cali pug living the life in Austin, TX and besides the heat, I love it here. During the day, you can find me channeling my inner Labrador Retriever as my energetic self loves to run around and play fetch. I return back to my pug self at night where I plop myself on the couch and welcome all cuddles and kisses (and treats! They always get my curly tail waggin'). Thanks for stopping by and getting to know me. Woof woof!"
- name: Maddy
  picture: MatyldaMaddy.jpg
  human: Jamie Carey
  story: Maddy is from Fresno and lives in Portland. She's 35lbs and incredibly scrappy. She loves learning new tricks and hates coming when called. She's never met a squirrel she didn't want to chase.
- name: Asti
  picture: asti.jpg
  human: dzaporozhets
  story: Woof! And smile.
- name: Suzy
  picture: suzy.jpg
  human: sytse
  story: Curious kitty.
- name: Maçã and Limão
  picture: maca.jpg
  human: job
  story: |
          Maçã loves to play with plastic bottles and sleep on any surface
          near her owners. Limão is in love with the mirror and races through any door he sees.
- name: Sadie
  picture: sadie.jpg
  human: haydn
  story: |
         Lick Bull Terrier. So cute. Keeps <a href="http://everybodylovessadie.blogspot.com/">her own blog</a>.
- name: Humpf
  picture: humpf.jpg
  story: Well-trained black lab with a love for carrots and naps.
- name: Winston and Benny
  picture: winston_benny.jpg
  human: drew
  story: A three-legged Pit Bull and a Cocker Spaniel. Odd but loveable brothers.
- name: Mouse
  picture: mouse.jpg
  human: yorick
  story: |
         Laser pointer enthusiast, loves clean sheets. Sits where he fits,
         preferably on top of his human.
- name: Malu
  picture: malu.jpg
  human: douglas
  story: Feed me and I’ll love u forever.
- name: Lincoln and Mona
  picture: lincolnmona.jpg
  human: emily
  story: Silly, doodle duo who dream of being in the next muppet movie.
- name: Tiger
  picture: tiger.jpg
  human: michael
  story: I may be 15 years old and blind as a bat, but that does not keep me from exploring the neighborhood on my skateboard.
- name: Pablo
  picture: pablo.jpg
  human: mark
  story: Cold? Need a lap-warming? Pablo's your man, err, dog.
- name: Moka
  picture: moka.jpg
  human: alejandro
  story: Moka likes to sleep and to not be bothered while she's sleeping.
- name: Cowboy Jake & Lucy Lulu
  picture: jakeandlucy.jpg
  human: brittany
  story: Cowboy Jake loves to cuddle, bark at stuff, but mostly swim. Lucy Lulu loves to lay on the couch, watch TV, and bug Cowboy Jake.
- name: Roshi
  picture: roshi.jpg
  human: jared
  story: Like many other species of developer, this hungry hedgehog is nocturnal. When Roshi is not performing code reviews, he can be found mistaking hair brushes for his siblings.
- name: Sundae
  picture: sundae.jpg
  human: alex
  story: Overeager cuddler and bread thief.
- name: Coconut (aka coworker cat)
  picture: coconut.jpg
  human: alex
  story: I enjoy my title of coworker cat. I work hard (and by that I mean look cute) to keep morale up, but I'm not very good at the business aspect of things since I sleep most of the time.
- name: Alex
  picture: alex.jpg
  human: taurie
  story: Consistent cuddler, but usually only with my humans. Sassy with all others, and sometimes also with my humans.
- name: Griffin
  picture: griffin.png
  human: reb
  story: I may be a loaner-beagle, but that doesn't stop me from pulling at my leash.
- name: Fifille and Lola
  picture: fifille_lola.jpg
  human: Christian Couder
  story: Fifille and Lola are very fearful guinea pigs, unless you approach them with cucumber slices.
- name: Muffèl
  picture: koningmuffel.jpg
  human: dimitrie
  story: Muffèl is a guinea pig with ambitions. While he already has had some piglets, he aspires to be "el Rey". He resides at a friends place, but make no mistake, he has a hand in almost every decision.
- name: Milo
  picture: milo.jpg
  human: mikegreiling
  story: Rescue dog. Tug of war enthusiast. Serial spot thief. Always lords over his domain from the tallest vantage point he can reach. Enjoys long walks on the beach.
- name: Bluebelle
  picture: bluebelle.jpg
  human: lindberg
  story: Persistent blue heeler. Named after the ice cream.
- name: Mini
  picture: mini.jpg
  human: jplum
  story: Smallest of her litter, but no slouch on cuteness or love.
- name: Trixie
  picture: trixie.jpg
  human: jplum
  story: Shy but cuddly middle child. Little Miss "Insta-purr"
- name: Jack
  picture: jack.jpg
  human: dimitrie
  story: Discoverer, opportunist, and cuddler. Browsing around as a mini puma. Loves meat, as he is a cat, and has his own <a href="https://instagram.com/jack_the_abyssinian/">instagram</a>!
- name: Jazz
  picture: jazz.jpg
  human: jplum
  story: Large, in charge, and doesn't care what you think. Unless you have treats or a free hand to pet him.
- name: Luna
  picture: luna.jpg
  human: cindy
  story: Luna is passionate about laying under desks and has been classically trained in the art of rubber duck debugging, mostly acting the part of the rubber duck. She enjoys treats, cuddles, walks, and the word "food".
- name: Orbit & Hubble
  picture: orbit-and-hubble.jpg
  human: ja-me-sk
  story: <a href="https://www.instagram.com/orbit.and.hubble/">Training</a> for their future mission to space.
- name: Leia
  picture: Leia.jpg
  human: sarah
  story:  Leia loves her walks followed by a nice snooze afterwards. She's an older girl, but don't let that fool you, she can beat any young dog when a ball is brought out. She also likes swimming, squeaky toys and the original Star Wars trilogy.
- name: Dinkum
  picture: Dinkum.jpg
  human: sarah
  story:  Dinkum loves locusts and worms, she's less keen on salad. When she's not napping, she enjoys sprinting around the house and hiding in really awkward places.
- name: Ruby and Sina
  picture: sina_ruby.jpg
  human: filipa
  story: Sisters. Ruby loves to run and play around. Sina(tra) loves food and naps. Both love to sit on their humans and ask to be petted.
- name: Cedric
  picture: cedric.jpg
  human: nick.thomas
  story: A new arrival, Cedric was born on a farm in Shetland. He's still deciding what he wants to do with his life, but if he takes up acting, we'll make sure he doesn't join a popular series four films in.
- name: Rosa
  picture: rosa.jpg
  human: nick.thomas
  story: Rosa started life in Spain, but moved to Shetland via a dog rescue scheme. She loves to play with Cedric, and goes absolutely mad for the beach. Chewing things is also high up on her priority list - so far, she's eaten several dressing gowns and a duvet.
- name: Harley & Ozzy
  picture: harleyozzy.jpg
  human: Chloe
  story: Harley's nickname is Pancake, because she loves to squeeze herself under furniture that is incredibly close the ground. Ozzy's real name is Oswald but we call him Fluffernutter, because he is incredibly fluffy and also pretty nutty. They both love to eat, so their owners can never leave (cat or people) food out. Harley is a scaredy-cat but also master of the household, and Ozzy loves to chew on cardboard and zoom around the house at precisely 10pm. They share custody of an office chair between their two owners and can often be found in collusion against Batman.
- name: Tilly
  picture: tilly.jpg
  human: joel.krooswyk
  story: Tilly thinks she's part dog, part cat, part human. She loves day-long naps and the crinkle of a snack bag.
- name: Moyo
  picture: moyo.jpg
  human: mayra
  story: Moyo is the typical cute and bossy cat. He's happy to use his human as a giant hot water bottle and is most pleased when he can mold himself into her lap for maximum comfort (his comfort, not hers).
- name: George
  picture: George.jpg
  human: Elsje
  story: George is a very naughty working cocker spaniel who likes running around with the family's shoes. He's partial to a mouse, thanks to the cats, and really likes running on the beach.
- name: Pickle
  picture: pickle.jpg
  human: smcgivern
  story: Pickle is a Scottish cat with a love of sitting on keyboards and trackpads, or anything her tin openers are paying attention to instead of her.
- name: Tebow
  picture: tebow.png
  human: Namho Kim
  story: Super fluffy miniature poodle. Loves snacks and attention. Giant baby.
- name: Alfred
  picture: Alfred.jpg
  human: Justin Haley
  story: Alfred is a very cheeky Chinese Crested. He has an entire wardrobe of clothes for all occasions. He responds to Alfred, Alf or Naked.
- name: Rip
  picture: rip.jpg
  human: Mark Bell
  story: Rip is an American Quarterhorse. He likes hay and horse treats.
- name: Sadi
  picture: sadi_bell.jpg
  human: Mark Bell
  story: Sadi is a Black Lab. She likes to tag along on horse rides and she thinks the world is her oyster.
- name: Daisy
  picture: daisy.jpg
  human: Diana Stanley
  story: Daisy is a Cairn terrier mix, and the most chill dog you'll ever meet. Until you pull out a squeaky toy.
- name: Tucker
  picture: tucker.jpg
  human: Diana Stanley
  story: Tucker is a Norwich terrier mix. He's a little neurotic. But he's a great conversation starter.
- name: Chester
  picture: chester.jpg
  human: Diana Stanley
  story: Chester is part lynx point siamese. He thinks Daisy is his mom; she's not having it. Chester's cool with that.
- name: Trixie
  picture: trixies.jpg
  human: Diana Stanley
  story: Trixie is a tiny gorgeous fluffball who refuses to sit still for a picture.
- name: Una
  picture: una.jpg
  human: Laci Videmsky
  story: Una is a water pup with webbed paws to prove it. When not earning smoked salmon treats or chasing her feline roommates, Una can be found fetching tennis balls deep in the breakwaters of the pacific ocean.
- name: Luna
  picture: taylor_luna.jpg
  human: Taylor Murphy
  story: Luna is a lab/hound mutt who is 100% derpy and crazy. She has aggressive snuggles and loves to eat.
- name: Riley
  picture: taylor_riley.jpg
  human: Taylor Murphy
  story: Riley is a lab/jack russell mutt who has a perfectly (horribly) pitched bark. But he loves to snuggle so it's worth it.
- name: CMYK
  picture: cmyk.jpg
  human: André Luís
  story: CMYK is a rescued unknown-mix mutt and proud of it. He thinks he is as huge as a Great Dane and as handsome as a Husky. He's the size of a Chihuahua so one out of two isn't that bad. Loves basking in the sun and will use you as a heated pillow every chance he gets.
- name: Daisy
  picture: daisy_pla.jpg
  human: Philippe Lafoucrière
  story: Daisy is a mix between a Spaniel and a Beagle. She loves the snow, the dirt, and putting her head in every hole on hearth.
- name: Spirit
  picture: spirit.jpg
  human: Dennis Tang
  story: Spirit is a rescued Chihuahua/Corgi mix that's the size of a Chihuahua but looks like a Corgi. He's an expert in extreme cuddling, begging for food, and being half-interested in playing with toys. In his spare time, he likes to take up all the space on the sofa or bed, also lick arms, and beg for more food.
- name: Nelli
  picture: nelli.png
  human: Chase Wright
  story: Nelli is a purebred golden retriever. She enjoys hour long swims at the lake, stalking wild animals she will never catch, sunbathing, barking at the mailman, and eating pizza.
- name: Katelin
  picture: Katelin.JPG
  human: John Jeremiah
  story: Katelin is a rescued Tibetian Mastif who was rescued in Taiwan, flown to LA and then Florida. She loves the sun, long walks and is always ready for a good belly rub.
- name: Sonata
  picture: sonata.jpg
  human: Alexander Tanayno
  story: When not busy sleeping, Sonata likes to explore boxes (who doesn't?) and practice parkour.
- name: Zera
  picture: zera.jpg
  human: Paul Harrison
  story: Zera is a lab/collie rescue, lover of walks, master of the bed, will always try (and fail) to catch the rabbit.
- name: Blacky
  picture: blacky.jpg
  human: Matej latin
  story: Blacky is  chilled-out cat that likes to go crazy exactly once a day. Besides loving his usual cat food he enjoys eating olives everytime we order pizza delivery.
- name: Kea
  picture: kealoha.jpg
  human: Michael Kozono
  story: Kea (short for Kealoha) loves to hunker down in a lap on a couch and be pet, preferably 24 hours a day. She runs away from all things new or loud. She is the worst watchdog, and will only growl and bark when her water is low or she is on the other side of a closed door.
- name: Vitus
  picture: vitus.jpg
  human: Daniel Gruesso
  story: Named after the Italian saint of song and dance, Vitus is a happy-go-lucky terrier that loves to wreak havok. He was rescued from a shelter in Hollywood, FL and now lives the good life in Atlanta, GA. He loves swimming and chasing squirrels.
- name: Harvey
  picture: harvey.jpg
  human: Ronald van Zon
- name: Hello Kitty
  picture: hello-kitty.jpg
  human: Ronald van Zon
- name: Morgana
  picture: morgana.jpg
  human: Ronald van Zon
- name: Snoesje
  picture: snoesje.jpg
  human: Ronald van Zon
- name: Snoud
  picture: snoud.jpg
  human: Ronald van Zon
- name: Kamdyn (Kami)
  picture: kami.jpg
  human: Dan Davison
  story: |
    Kami is a Bengal kitty.  When she's not terrorizing her humans, she is playing with water.  She is four generations away
    from a wild cat and it shows with her feisty personality.
- name: Herman & Patrick Jr.
  picture: herman-patrickjr.jpg
  human: Patrick
  story: |
         Herman the dog has his intermediate trick dog title, and Patrick Jr's favorite place to sun himself is on Herman's back.
- name: Muffin
  picture: awesomemuffin.jpg
  human: Thong Kuah
  story: Muffin is a white Birman cat. Loves the sun and human warmth.
- name: Emma
  picture: emma.jpg
  human: Jason Colyer
- name: Klaus
  picture: klaus.jpg
  human: Jason Colyer
- name: Swift
  picture: swiftnienaber.jpg
  human: Rachel Nienaber
  story: Swift is a lovely Whippet that enjoys squirrels, naps, treats and head-pats.
- name: Seuss & Walter
  picture: seuss-walter.jpg
  human: Seth Engelhard
  story: |
    Seuss and Walter are best buds. Seuss LOVES to play fetch and go for long walks through Central Park, while Walter prefers to lounge at home in his favorite chair.
- name: Mr. Boots
  picture: mrboots.jpg
  human: rmarshall
  story: Mr. Boots can often be heard in the background of conference calls...no matter how many walls are between him and the microphone. If not singing the songs of his people, he enjoys eating, napping, or doing his impression of a throw pillow.
- name: Copper
  picture: copper.jpg
  human: Trevor Knudsen
  story: Copper is a fun loving Cocker Spaniel Poodle who enjoys spending time with his human friends.
- name: Murphy
  picture: murphycarella.jpg
  human: Tony Carella
  story: |
    Murphy is an energy infused 1-year old Miniature Poodle. He spends his time contemplating mysteries of the universe. His favorite things include chewing bones, watching Ancient Aliens, and howling like a rooster.
- name: Rocket the Dog
  picture: rocketthedog.png
  human: Kelly Hair
  story: |
    Rocket found his forever home with us in Febuary 2018. He is full of energy which may explain why he was given up twice before coming home to us! His DNA test revealed that he's 50% American Staffordshire Terrier, 12.5% Husky, 12.5% Golden Retriever and 25% hound. He's 100% nuts and we love him!
- name: Bo, the American Bulldog
  picture: botheamericanbulldog.jpg
  human: Emilie Schario
  story: |
    Bo is a roughly 7-year-old american bulldog & boxer mix rescue. He likes to nap, stare out the window, and check the kitchen floor for dropped food.
- name: Charlie
  picture: Charlie.jpg
  human: emilyluehrs
  story: Rescue cockapoo who lives for affection and human food.
- name: Petri
  picture: petri.jpg
  human: Kenny Johnston
  story: Petri is a two year old merle great dane. She spends most her days moving from one couch to another.
- name: Albus
  picture: albus.jpg
  human: Scott Hampton
  story: Albus is very friendly. He loves to hang out with humans, and play with his brother Harry.
- name: Harry
  picture: harry.jpg
  human: Scott Hampton
  story: Harry loves being pet more than anything else. He also enjoys playing with his brother Albus, but only when he is in the mood.
- name: Marko and Vicky
  picture: marko_and_vicky.jpg
  human: Henri Philipps
  story: Marko is endlessly patient when our kids are playing with him while Vicky loves to stay close to the humans she is accepting.
- name: Remi and Gunner
  picture: RemiGunnerTyeD.JPG
  human: Tye Davis
  story: Remi (Australian Shepard) is a loving, playful pup who only wants to make you happy! He is patient and used as a stepping stool for our 15 month old baby. Gunner (Yorkie) is small but makes sure everyone knows who's boss since he was around before everyone else. He loves to cuddle and eat everything in sight.
- name: Squishventures
  picture: squishventures.jpg
  human: cynthia
  story: These adorable Squishables and friends love to have adventures in and out of the house. They all have their own personalities including the chicken loving Big Fox, mini size Chibifox, and micro size Chibibifox; climbing expert micro red panda Maokun; guard and RTS-loving Mozilla dinosaur Gaokun; and gluttenous mini flying pig Gucchan. Follow their adventures near home and around the world on their <a href="https://twitter.com/Squishventures/">Twitter account</a>!
- name: Lexa
  picture: lexawaters.jpg
  human: Adrian Waters
  story: Lexa is a rescue, having been found abandoned when a few months old.  She also needed major surgery on both back legs, so had a tough start to life, but is now through that and is an adorable, affectionate and energetic part of the family.
- name: Peanut
  picture: peanutcook.jpg
  human: Emily Cook
  story: |
         Loves cuddling, taking naps on the nearest lap available, playing with bubbles, and chasing her tail. Puppy Class Graduate 2018 (shown)
- name: Helena
  picture: helena.png
  human: Luca Williams
  story: Helena is possibly male, not sure. Anyway, she came with four other fish like her (the others got stuck in the filter), four shrimp, and three bettas. Everyone else died except her (I tried so hard, honestly, I don't know what I did wrong, I'm half convinced she did it) and two of the shrimp - they are called Alfred and Jarvis. I named her Helena after [the character in Orphan Black](http://orphanblack.wikia.com/wiki/Helena).
- name: Sadie
  picture: sadieu.jpg
  human: Jeff Burrows
  story: Sadie is an 8-year-old chocolate lab that can't be trusted around food or socks. She is not entirely sure about her new little puppy brother.
- name: Huck
  picture: huck.jpg
  human: Jeff Burrows
  story: Huckleberry (Huck for short) is an energetic 4-month-old yellow lab that just wants to eat his big dog-sister's face and play with her all the time forever.
- name: Remy
  picture: remy.png
  human: Luke Duncalfe
  story: Remy is a retired racing greyhound who loves short sprints around the park, and dog sausage.
- name: Fraggle
  picture: fraggle.jpg
  human: April Hoffbauer
  story: Fraggle is a Papillon/Chihuahua mix. Duckie is her best friend and she loves nothing more than cuddling with her human (she might love barking just as much)! Fraggle’s arch nemesis includes the 3S (squirrels, skateboards, scooters) as well as bikes. You can follow her adventures on Instagram @Fraggle_the_dog
- name: Penny
  picture: Penny.jpg
  human: Josh Rector
  story: Penny is a Redbone Coon Hound who likes pina coladas and getting caught in the rain.  She also enjoys frisbees, tug of war and long naps in her Dad's spot!
- name: Gregorie
  picture: gregoriefontaine.jpg
  human: Andrew Fontaine
  story: Gregorie is Andrew's officemate, but is often found sleeping on the bed in the other room instead of working. Once she realizes that she's alone, she wanders the apartment until a human is found.
- name: Hank and Mickey
  picture: hankandmickey.jpg
  human: Nichole
  story: Hank AKA @the_dorky_shorkie (Instagram) is an Ewok in training during the winter and a poop sand castle maker during the summer. His brother cat Mickey was saved from a water drain. He typically goes for Hank’s jugular during playtime.
- name: Petra and Zara
  picture: petrazara.jpeg
  human: Sara Ahbabou
  story: Petra is pit/lab mix. She turned two in October and was adopted when she was a year and 6 months old. Zara is 6 years old and was adopted with her brother Zorro when they were 9 months old. Zorro sadly
    ran away at 5 years old. Petra's best friend in the world is Zara. Zara is still learning to love Petra.
- name: Mars
  picture: mars.jpeg
  human: Igor Drozdov
  story: Extremely active and curious golden miracle with big ears. Loves cat treats which his owners call "vkusnyashka".
- name: Maison
  picture: maison.jpg
  human: Denys Mishunov
  story: Young. Active. Super-friendly. Extremely-friendly "sausage" with short legs and large ears that comes in the dogs' world under name ["Cardigan Welsh Corgi"](https://en.wikipedia.org/wiki/Cardigan_Welsh_Corgi). Loves everybody and everything that moves. Generally intelligent but an attempt to make an eye-contact from a stranger treats as declaration of love no matter what.
- name: Remy
  picture: remy_fluharty.jpg
  human: Miranda Fluharty
  story: If you see a fluffy tail wave in front of Miranda's face during a video call, it belongs to Remy. He likes to pretend that he doesn't know where his tail is, he's very talkative, and he loves getting in between a human and whatever they're trying to do.
- name: Toby
  picture: tobyokstad.jpg
  human: Paul Okstad
  story: Toby is co-pets with Paul. Together, they enjoy the art of frisbee catching, running by the beach, and taking calls from Paul's home office (A.K.A. Toby's bedroom). Toby normally doesn't care for the content of Gitlab conference calls, but if he hears the word "bath", he will promptly vacate the room.
- name: Sadie
  picture: sadiegolden.jpg
  human: Betsy Church
  story: Sadie is a 10-week-old Golden Retriever puppy who loves to eat her mom's hands, sticks, treats, her own tail, and generally anything else on the ground. She loves meeting new friends, and is quick to bark "hello" everytime mom gets on a video call.
- name: Harley
  picture: harley.jpg
  human: Mike Lindsay
  story: |
         Harley is new to the cheer department, and likes long walks in....well anywhere. He has a
         good time chewing on pretty much anything, including your Bacon and Best Bowling Shoes.
- name: Mckenzie
  picture: mckenzie.jpg
  human: Mike Lindsay
  story: |
         After many successful bids at Employee of the Month, Mckenzie is bucking for Employee of
         the Year with her constant snuggles.  Her 50lb frame identifies as a lap or toy dog and
         she will not be denied.
- name: Patrick
  picture: pets-patrick.jpg
  human: Tiger Watson
- name: Mouse, Potato, and Millie
  picture: mousepotatomillie.JPG
  human: Chrissie Buchanan
  story: |
         Mouse the cat likes to sleep, Potato the corgi likes to eat, and Millie the shelter pup likes to run. Together, they're and adorable dream team.
- name: Marbles & Kitty
  picture: marbleskitty.jpg
  human: Cassiana Gudgenov
  story: |
         Marbles was born on the mean streets of Durham, NC and loves playing with light beams. Kitty is happiest on her heating pad or playing with her favorite toy mouse.
- name: Parker
  picture: parker.jpg
  human: Tina Sturgis
  story: |
         Parker, named in honor of Peter Parker (Spiderman) is a 10 month old English Mastiff weighing in at about 165 lbs with another 8 months of growing ahead of him.  He thinks he is a lapdog and honestly will do just about anything for food! My team lovingly calls him my small pony LOL
- name: Maggie and Lou
  picture: maggieandlou.png
  human: Tanya Pazitny
  story: |
         Maggie and Lou (short for Louise) have huge personalities stuffed into tiny bodies. We like to say that Lou is a sweetheart grumpface and Maggie is a sweetface grumpheart. They love taking up the entire bed at night, mealtimes, and barking at neighborhood cats (naughty!).
- name: Maya
  picture: Maya.png
  human: Heather Simpson
  story: |
         Maya is a 10 year old puggle who loves two things in life: food and cuddling.
- name: Junie
  picture: Junie.png
  human: Heather Simpson
  story: |
         Junie is a smart and sweet chocolate lab who has endless energy and an appetite for mischief.
- name: Dulce
  picture: dulce.png
  human: Lisbeth Vinueza
  story: |
         Dulce (Sweet in Spanish) is not 100% sure what her breed is (her humans think she is a Jack Russell Terrier). She was rescued from the streets when she was 4 months old. She enjoys eating meat and hates dry food. She is extremely energetic and loves running in the park. She hasn't found another dog her size that can outrun her!
- name: Juneau
  picture: juneau.jpg
  human: Ryan Cobb
- name: MaddieJo and Chewie
  picture: maddiejo-chewie.jpg
  human: Sarah Daily
  story: |
         MaddieJo (aka MadJo) is an Augie (Corgi and Mini-Australian Shepard mix). She enjoys snacking, bone-chewing, and playing tug-o-war with a rope, but count her out if there's a thunderstorm or playing cards. Chewbacca (aka Chewie) is a Poma-Chi-Weenie-Poo (yes, for real). He enjoys running around like a mad man while coughing like a grandpa, but loathes travel days and often mopes in the backseat.
- name: Shiloh
  picture: shiloh.jpg
  human: Alex Groleau
  story: |
         Shiloh only knows how to love and will cuddle with you for days at a time. She generally doesn't care for other dogs, just humans.
- name: Mo
  picture: mocat.png
  human: Greg Myers
  story:  |
          Enjoys sunbathing, belly rubs, rubbing his cheek on things, sitting in laps, and attacking couches.
- name: Charlie & Zilly
  picture: charliezilly.png
  human: Brooks Royer
  story:  |
          Charlie is a goldendoodle who enjoys lounging, playing fetch, and strategically hiding his toys all around the house.  Zilly is a charcoal lab who enjoys sunbathing, running as fast as she can, and splashing in any water she can find.
- name: Socks
  picture: socks.jpg
  human: Kim Stithem
  story:  |
          Thinks he is a dog.  Very calm, big lap junky, and just enjoys life!!
- name: Sasha
  picture: sasha.jpg
  human: Kim Stithem
  story:  |
          The definition of 9 lives.  He gets into everything, and is a big snoop.
- name: Hunter
  picture: hunter.jpg
  human: Kim Stithem
  story:  |
          The best friend any cat, kid, adult, etc. could have!!  Unfortunately does not play well with other dogs.  He loves being around people and very protective of his two cat brothers Socks and Sasha.  Loves chasing the ball, but probably loves cuties more.
- name: Nanairoacha (nan, nana, na, nanface, etc)
  picture: nanairoacha.png
  human: Charlie Ablett
  story:  |
          Nan was rescued from the streets in Canada when she was 2, but now enjoys rural life in New Zealand. She loves lying under the comfrey when it's hot, snuggling on my lap when it's colder, and is super friendly and fluffy.
- name: Ginny Longtail
  picture: ginnygins.png
  human: Charlie Ablett
  story:  |
          Ginny is fluffy and soft, and her seismic purr can be felt from across the room. Don't let that fool you - she's actually kind of evil and has the best hunting skills around. Personally, I'm rather glad she's out of the "surpise lacerations" phase of kittenhood.
- name: Ellie Artemis
  picture: charlie-ellie.png
  human: Charlie Ablett
  story:  |
          Like all our cats, Ellie is a former shelter cat. Now she enjoys life on our rural property. She's an absolute lap magnet and purrs like a Harley.
- name: Tina
  picture: tina.jpg
  human: Colin Fletcher
  story:  |
          Dynamo executive of the house, friend of dogs and other cats believe it or not, and cuddlebear when she wants to be.
- name: Rio
  picture: bdowney_rio.jpg
  story:  |
          Rio is a French Bulldog who lives in Laguna Beach, CA and enjoys laying in the sun all day.
          His snoring can keep the entire house awake, so he sleeps as far away from the family as possible.
          Rio is one of the most gentle and loving dogs. He treats his human brother and sister very gingerly and
          loves to play with them all day. Rio has an <a href="https://www.instagram.com/lagunabeachrio/">Instagram Page</a>
          with over 1000 followers.
- name: Hanna & Grim
  picture: GrimHanna.JPG
  story:  |
          Hanna and Grim are best friends! Grim is a 10 year old Boston Terrier who loves taking naps in the sun and giving Hanna cat baths.
          Hanna is a 6 year old mix we found in a grocery store parking lot 5 years ago. She loves cuddles, giving hugs and protecting the family.
          Together these two, always leave a clean floor when I'm cooking!!
- name: Beans
  picture: beans.jpg
  story:  |
          Beans is a rescue Lhasa Apso that revels in stolen food, cuddling and finding the best spot, no matter where he is.

- name: PJ
  picture: pj.png
  human: Sarah Waldner
  story:  |
          PJ is a tabby/maine coon mix that I rescued when she was 1 month old. Little did I know the 1lb kitten would become 17lb lioness she is today. Her favorite pastimes include napping, eating, and shredding my furniture.
- name: Balu
  picture: balu.jpg
  story:  |
          Balu is the CFO (chief food officer) in a small flat in Germany. He is <a href="#135-momo">Momo's</a> brother.
- name: Momo
  picture: momo.jpg
  story:  |
          Momo always finds the right spot to lay on the keyboard to destroy your latest work in the most cutest way. He is <a href="#134-balu">Balu's</a> brother.

- name: Milo
  picture: milo_bgal.jpg
  human: Bernadett Gal
  story:  |
          Milo is a loving and playful Italian Greyhound puppy. He is the sleep hard play hard kind of dog. He loves sunbathing, sleeping and running, playing like crazy too.

- name: Brody
  picture: Brody.jpg
  human: Steven Wilson
  story:  |
          Brody is a an active Boxador who's always dressed to impress with his black tuxedo coat. He loves attention and running with his human friends.

- name: Peanut
  picture: peanut_astor.png
  human: David Astor
  story:  |
          Peanut walked into our house when she was a kitten and declared it hers.  We now live in her world and submit to her every whim.

- name: Henry & Typhon
  picture: MWHenryTyphon.jpeg
  human: Morgan Wilkins
  story:  |
          Henry loves to snuggle and has no upper limit to the number of mountains he can hike. Typhon thinks snuggling is too warm and would rather just lay around on a pile of snow.

- name: Willy
  picture: MWWilly.jpeg
  human: Morgan Wilkins
  story:  |
          Willy only has one eye because if he had two he would conquer the world.

- name: Stella
  picture: stella.png
  human: Leigh Motheral
  story:  |
          Stella is one magnificent pooch. She enjoys lounging wherever she pleases, chasing squirrels, sunbathing, and treats. All the treats.

- name: Flora
  picture: flora.png
  human: Nels Nelson
  story:  |
          Flora has a question mark tail, because she was somehow injured
          before I met her on South Flores Street in San Antonio, Texas in
          2008.


- name: Henny
  picture: Henny.jpg
  human: Phil Zona
  story:  |
          Henny is a friendly little cat who loves to nap and play with her toy mouse.

- name: Mangosteen
  picture: Mangosteen.JPG
  human: Phil Zona
  story:  |
          Mangosteen is a big round boy who loves to sleep and eat (mostly eat).

- name: Kaya
  picture: kaya.jpg
  human: Rene Verschoor
  story:  |
          Kaya joined us when she was ~1 year old to become a happy <a href="https://www.facebook.com/kayaverschoor/">husky at sea</a>. The beach and dunes are her playground, but being a typical 100% Siberian Husky she has to be on leash most of the time. She creates Food Requests all day, and merges them with cuddles. She probably dreams of Continuous Delivery of food...

- name: Moose
  picture: moose.png
  human: Steve Abrams
  story:  |
          Moose loves hot dogs, popcorn, chasing squirrels and birds, and laying in sunny spots.

- name: lucie
  picture: lucie.png
  human: Laura Montemayor & Avielle Wolfe
  story:  |
          Lucie is an extremely friendly and cuddly cat, when she's not nibbling on every cord she finds.

- name: satie
  picture: satie.jpg
  human: Avielle Wolfe & Laura Montemayor
  story:  |
          Satie is friends with everyone she meets and makes an excellent loaf.

- name: Chaco
  picture: chaco.jpg
  human: Matt Nohr
  story:  |
          Chaco, named after the <a href="https://www.chacos.com">footwear</a> and her chocolate coloring, is a rescue pup and a mix of a bunch of breeds.

- name: Gustur & Rokin
  picture: gusturandrokin.jpg
  human: Hordur Freyr Yngvason
  story:  |
          <a href="https://www.instagram.com/gus.and.rokin/">Gustur and Rokin</a>
          are named after a couple of wind-related words in Icelandic. "Gustur"
          is like a gust of wind, and "Rokin" is like "wooshed", or "gone, leaving
          but a gust of wind".

- name: Fluffy
  picture: fluffy.png
  human: Adrien Kohlbecker
  story:  |
          Fluffy loves chickpeas more than anything else for some reason. He also spends his days yelling at every bird that steps into his garden kingdom. He adores people and other furry friends. Yorkshire-Pomeranian mix.

- name: Milly
  picture: milly.JPG
  human: Sara Kassabian
  story:  |
          Milly is a couch potato at heart who can usually be found under a pile of blankets, or stretched out in the sun spot. When she's not snoozing she likes to bark at the neighbors, go hiking, scarf down treats, and play fetch.

- name: Jax
  picture: Jax.jpg
  human: Jacki Bauer
  story:  |
          Jax is a happy guy who enjoys eating, burping and stealing tennis balls from his sister Mia. He also likes chasing squirrels and licking people at Home Depot.

- name: Mia
  picture: Mia.jpg
  human: Jacki Bauer
  story:  |
          Mia is a rescue who looks a lot like a miniature German Shepard. She loves chasing tennis balls, catching tennis balls and returning tennis balls so she can chase them again. In the absence of a tennis ball, Mia will also chase her feline sibling Roxy.

- name: Roxy
  picture: Roxy.jpg
  human: Jacki Bauer
  story:  |
          Roxy spends her days looking out the window, glaring at her canine siblings, and getting as many snuggles from humans as she possibly can.
- name: Brewer
  picture: brewer.png
  human: christiaanconover
  story: Brewer is a Pit and Cane Corso mix. He is super mellow, and likes to go hiking and taking car rides, and will look for petting 24/7.

- name: Nikka
  picture: nikka.png
  human: Cristiano Casella
  story:  |
          Half German Shepherd, half anything else, with his clock-ears she always knows when it's lunch time. If you want her to love you, feed her or give her a pillow. She'll appreciate it.

- name: Apollo
  picture: apollo.jpg
  human: Glen Miller
  story:  |
          Apollo is a Seattle Humane rescue, and was Mr. May in the 2018 Seattle Humane calendar.

- name: Dakota
  picture: dakota.jpg
  human: Glen Miller
  story:  |
          Dakota is a Seattle Humane rescue (rehomed to us), and received some early training as a K9 officer.

- name: Daisy Mae
  picture: daisymae.jpg
  human: Tyler Amos
  story: |
          Daisy Mae is a Southern Belle Dachshund. You can usually find her monitoring neighborhood activities in Hillsborough, NC.

- name: Momo
  picture: momo-steven.jpg
  human: Jennie Louie
  story:  |
          Momo excels at being right where you’re about to step/sit/put something heavy down. He’s a friendly tuxedo who will definitely let you know when he’s hungry. His middle name is Steven.

- name: Quinn
  picture: quinn_rh.jpg
  human: René Hoferichter
  story:  |
          Quinn is a pug so this means he is sleeping (and snoring) a lot, likes food and treats and loves (human) company. He is quite vital though for a pug and even won a pug sprinting contest.

- name: Oddrey
  picture: Oddrey.jpg
  human: Jennifer Blanco
  story:  |
          Oddrey is a 9-yr old red Doberman rescue originally from Orlando, FL. She followed her human to Seattle, WA where she
          proceeded to find her inner mountain dog. She loves to sleep in the sunshine, howl with fire truck sirens,
          and loves carrots even more.

- name: Mischel "Penny" Pencanpwr
  picture: vladb-penny.jpg
  human: Vlad Brodsky
  story:  |
          Penny is a Welsh Cob (section D). He is as lazy as he is noble, but when it comes to grazing he's always the first in the pasture :-)

- name: Patty
  picture: vladb-patty.jpg
  human: Vlad Brodsky
  story:  |
          Patty is a grade (WB x Appaloosa?) mare. She is very clever, sometimes too much ;-), and willing to gallop faster than the wind, anytime.

- name: Karel [Charlie]
  picture: vladb-karel.jpg
  human: Vlad Brodsky
  story:  |
           "Don't try anything nasty or ..."
           Karel is the Capo here. He's getting litle grumpy with the age, but don't worry, he's a good guy ;-)

- name: Jirka
  picture: vladb-jirka.jpg
  human: Vlad Brodsky
  story:  |
           "Hi! Please, please, play with me .."

- name: Andy
  picture: vladb-andy.jpg
  human: Vlad Brodsky
  story:  |
           "My mom was a shepherd. My dad was a shepherd. I have it in my veins."
- name: Shay
  picture: shay.jpg
  human: Devin
  story: An 11 year old mutt that's moved all over the country with her humans. Best guess she is mostly a Flat-Coated Retriever. Shay loves food, naps, and (these days) short walks
- name: King Arthur & Captain Jack
  picture: arthur-jack.jpg
  human: Devin

- name: Gangster
  picture: gangster.jpg
  human: Darren Murph
  story:  |
           Half French Bulldog, half Boston Terrier, 100% joyful.

- name: Odin the Destroyer
  picture: OdinTheDestroyer.png
  human: Anton Smith
  story:  |
          Odin the Destroyer (or Odin for short) spends most of the day sleeping, eating and watching traffic out the window. He is treated like a little fuzzy god in our house and gets lots of cuddles and treats. He also loves a good game of fetch!

- name: Edison
  picture: edison.jpg
  human: craig-barrett
  story: Eddie is a Jack Russell mix who lives with his hoomans in Seattle, WA. He likes to play with his squeak toys and occasionally gets the zoomies. That said, generally he is surprisingly lazy for a Jack Russell, and above all else loves cuddling with and sleeping next to his hoomans.

- name: Margaret
  picture: mattie.jpg
  human: craig-barrett
  story: Mattie is a Poodle mix who lives with her hoomans and big brother Edison in Seattle, WA. She loves to wrestle in the back yard, play fetch with anybody willing to throw the ball, and is (of course) almost always ready for cuddles.

- name: T-Roy
  picture: t-roy.jpg
  human: David Wilkins
  story: |
         T-Roy has an ongoing battle with flying insects.  He enjoys the outdoors, but not
         nearly as much as the indoors.

- name: Cash
  picture: cash.jpg
  human: David Wilkins
  story: |
         Even though Cash is a Dorky (Dachshund + Yorky), he embraces his Yorky heritage.  He can
         be found as close as possible to any available human.

- name: Wednesday
  picture: wednesdayjackson.jpg
  human: Jeremy Jackson
  story: |
         Prince Wednesday Jackson (Prince is his first name and isn't an honorific) is a black
         German Shephard and rescue pup currently employed as the Director of Security for an
         anonymous client. Wednesday likes long walks on the beach, naps in the sunshine, and gets
         along well with every dog and human he's had the pleasure of meeting.

- name: Freya
  picture: freyajackson.jpg
  human: Jeremy Jackson
  story: |
         Freya is a Bat Terrier. She was rescued and trained at a Colorado correctional facility
         and under the right circumstances you can find her hanging upside-down from a branch
         eating fruit and enjoying the warmth of sunbeams.

- name: Prudence & Piper
  picture: scottlarson-prudence-piper.jpg
  human: Scott Larson
  story:  |
           "I'm the big one one the left that only barks when Dad's on the phone. My little sister bites my ankles" - Pru

- name: Cider
  picture: cider.jpg
  human: Aaron K. White
  story: |
         A young (despite all the gray) chocolate lab and german shorthair mix, who loves tennis balls and stalking squirrels.

- name: June
  picture: june.jpg
  human: Zac Badgley
  story: |
         June is a rescue lab mix. She loves a good game of fetch, will listen very well when food is involved, and loves to be by your side or on your lap. She's often referred to as a sour patch, because, first she's sour, then she's sweet.

- name: Myka
  picture: myka.png
  human: Matt Kasa
  story: |
         Myka is a 7 year old German Shepherd/Pit/Staffordshire mix, she has had years of training and is an incredibly hard worker. She loves grass, frisbees, and walks to get coffee.

- name: Juliet
  picture: juliet.png
  human: Lindsey Turner
  story: |
         Juliet is a pit bull, but she is a lover, not a fighter. She loves to snuggle up with you in your lap even though she weighs 60lbs and she loves going on long walks and playing in the back yard.

- name: Oreo
  picture: oreo.jpg
  human: Sam Kerr
  story:  |
          Oreo is a long-haired Chihuahua. He enjoys barking at the delivery person, napping in the sun, and eating vegetables.

- name: Freddie Girl
  picture: FreddieGirl.jpg
  human: Steph Sarff
  story:  |
        Freddie Girl is the best mutt her mom could ever ask for. She loves car rides, splashing in the water, playing with her buddies, eating french fries, and sitting on her mom's lap in public.

- name:  Blacky
  picture: blackynew.jpg
  human: Lea Dynah Hanopol
  story:  |
          Blacky is a very cool cat who hates being hugged by her human. During her younger years, she loves to escape from home
          and explore outside till the wee hours of the morning. Now she prefers to stay at home and chill.

- name: Orange
  picture: Orangenew.png
  human: Lea Dynah Hanopol
  story:  |
           Orange is a very handsome cat who, like his sister, hates being hugged by his human. He loves sleeping in dusty places
           and would demand for food anytime he wants.

- name: Beckett
  picture: Beckett.JPG
  human: Matt Malcolm
  story:  |
        Beckett works hard and plays harder. He lives for human interaction, but also enjoys hiking, swimming in the creek, and eating whatever people food he can get his paws on.

- name: Jibboom
  picture: jibboom.jpg
  human: Thomas Randolph
  story:  |
        Jibboom is an adopted 8 year old American Staffordshire Terrier. He looks tough, but he's a big softie. He might jump on you, but only because he wants to lick your face so bad. His favorite things to do are lay outside in the sun, lay inside on the couch, lay on his bed, lay in his human's bed, and eat bananas. Jibboom is battling a few kinds of cancer - and winning, because nothing can keep his spirits down.

- name: Raider
  picture: raiderprofile.jpg
  human: Melissa Ard
  story:  |
    Raider is our beloved, slightly neurotic Cavalier King Charles.  He's a lover, a ball obsessed nut, who only walks while holding his leash in his mouth.

- name: Hazel
  picture: hazel.jpg
  human: Melissa Ard
  story:  |
    Hazel is a cat, so the vet says, she thinks she's a dog.  She licks, jumps, rolls in dirt and is a snuggler.

- name: Thor
  picture: ThorVadim.jpg
  human: Vadim R
  story:  |
        2-yr old German Shepherd who looks terrifying but is super nice to everyone

- name: Nori
  picture: nori.jpg
  human: Pierre-Adrien Attouche
  story:  |
        "My name is Nori. I am a kitty of a certain age and sleep 20+ hours a day. My favourite things include marathon training at night, staring at my roommates while they are working and any activities involving lasers."

- name: Rockit
  picture: rockit.jpg
  human: Keanon O'Keefe
  story: "I'm a corgi/blue heeler mix. I'm made of love and jet fuel!"

- name: Pico
  picture: pico.jpg
  human: Keanon O'Keefe
  story: "I'm a mischievous kitty, always on the hunt for treats"

- name: Hunter
  picture: huntero.jpg
  human: Keanon O'Keefe
  story: "I'm a kelpie, part dingo, brown sugar, and love!"

- name: Callie
  picture: Callie.png
  human: Shiloh Barry
  story:  "I'm a Smooth Collie/Shepherd Mix who is The Leukemia & Lymphoma Society Dog of the Year. I love to play fetch, swim and cuddle with my mom"

- name: Thor
  picture: thor_nnguyen.png
  human: Nick Nguyen
  story:  |
        Thor is a sweet and somewhat awkward Norwegian Elkhound. He enjoys treats, rolling in the snow, and making sure we know whenever a visitor arrives to the farm.
- name: Hendrix
  picture: hendrix.png
  human: Shane Rice
  story: "Hendrix is a Goldendoodle puppy and he likes to zoom zoom zoom around the room"

- name: Mia
  picture: mia.png
  human: Camille Dios
  story: "Mia is a real human lover who likes to snore all day"

- name: Kendo
  picture: Kendo.jpeg
  human: Sung Hae Kim
  story: "Kendo is mostly Shiba and loves to hike with me and eat plastic and paper."

- name: McCauley
  picture: mccauley.jpeg
  human: Ron Koster
  story: "My name is McCauley. I am a labrador mix and used to live in LA until I was rescued and brought to NH with Rescue Road Trips rescueroadtrips.org. I like to ride in the car, go for walks and chew on raw hide bones."

- name: Mr Colly
  picture: mrcolly.png
  human: Nicolò Maria Mezzopera
  story:  |
        Colly is a Border Colly puppy. He loves to play frisbee and tug with his humans and to nap. If he likes you
        he is going to lick all your face and there is nothing that we can do about it.

- name: Ulysses
  picture: Ulysses.jpg
  human: Nout Boctor-Smith
  story: I'm much smarter than my brothers. I know how to play fetch and my mom even taught me how to sit. I love ham but I don't love my brothers.

- name: Laffy (Lafayette)
  picture: Lafayette.jpg
  human: Nout Boctor-Smith
  story: I like to sleep all day, snuggle with my mom, and eat lots of food, especially yogurt. I'm a nice boy and I get along with everypawdy.

- name: Ike (Eisenhower)
  picture: Eisenhower.jpg
  human: Nout Boctor-Smith
  story: My mom calls me Potato, I'm not sure why. If I don't get what I want, I yell and squeak. I'll eat anything, especially green beans.

- name: Scout
  picture: scoutvizsla.jpg
  human: Chris Weber
  story:  Scout is a Hungarian Vizsla who thinks he is a 68 pound mini human.  He wants to sit on your lap, sleep under the covers at night and loves being pet constantly.  He goes everywhere with me, but loves his comfy couch or chair when he isnt out and about.

- name: Sonic
  picture: sonic.jpg
  human: Allison Browne
  story: Sonic is a rescue mutt but he may be partially a carolina dog (AKC breeed) based on his looks.  He's gotta go fast!

- name: Wizzy
  picture: WizzyGL.jpg
  human: Helen Ortel
  story: Cat-Dog. She sprints to the door when we come home, wags her tag when you talk to her, sits by her toys when she wants to play and loves Chic-Fil-a.  Attended VT, now lives in Reston, VA

- name: Toulouse
  picture: toulouse.png
  human: Kristof Goossens
  story:  |
          "Hi! I'm Toulouse, or at least thats what my human servants call me... I'm what they call in Dutch a 'lappenkat' but I prefer the English term 'Calico cat' since it's more 'Chique'! Anyway hope to meet you someday, and err could you bring some food because I'm always hungry! Purrrfect!"

- name: Schatze
  picture: schatze.jpg
  human: Chris Hoge
  story:  |
          Schatze was abandoned as a young pup in a cardboard box by the side of the road. She stole her dad's heart the first time they met at the pound, and they've been best buds for almost fifteen years. She loves chasing tennis balls and watching T.V., especially if the show is hosted by Gordon Ramsay or Steve Harvey. If you're ever in town for a visit she would love it if you gave her a litle bite of bacon please.

- name: Harry and Eve
  picture: harry_eve.jpg
  human: Alex Ives
  story:  |
          Eve and Harry are both from the <a href="https://www.dakinhumane.org/adopt-a-pet.html">Dakin Humane Society</a>. Locally, Harry is known as "Harry, Prince of Fluff". Eve is named after the robot from wall-e. Adorable but slightly deadly.

- name: Carter and Kato
  picture: carter_kato.jpg
  human: Alex Ives
  story:  |
          Kato and Carter both came from <a href="https://safehandsrescue.org/">Safe Hands Rescue</a>. Kato is the dog that convinced his dad he needed a dog, and Carter came a year later when Kato clearly needed a pup fren.

- name: Minka, Melnis, Pecis, and Brencis
  picture: minka_melnis_pecis_brencis.png
  human: Kathleen Tam
  story:  |
          Minka, Melnis, Pecis, and Brencis are all siblings from the same litter. Kat had planned to get one cat to take care of a mice problem. Instead she found Pecis, who believes himself to be a human. Not wanting him to be lonely, Kat and her SO also took Brencis, their most active cat who believes he's a dog, home at the same time. After two months, Melnis needed a home so Kat happily convinced her SO that three cats is the same as having two cats. When Minka was continuously rehomed, Mom decided to step in and convince her SO that four cats is the same as having two cats. Lesson learned: four cats is really double two cats in all ways possible. They all love massages, taking hour long walks, and eating more expensive meals than Kat and her SO.

- name: Pepper
  picture: pepper.jpg
  human: Matt Wilson
  story:  |
          Pepper is a rescue who lucked into our lives through an acquaintance who was having trouble finding her a forever home due to her general distrust of men.  We took our other dog at the time, Nutmeg, to meet Pepper.  Pepper instantly found her alpha/mother protector dog.  She felt safe enough with Nutmeg that Pepper quickly adjusted to me.  She's since become the sweetest, most loving dog (even if she does dig up our flower beds).  Pepper spent her first two years on a farm and is supposedly half Catahoula and half pit bull.

- name: Charlie
  picture: charlie-wilson.jpg
  human: Matt Wilson
  story:  |
          We got Charlie a few short months ago from our local animal shelter.  He is half boxer, half pit, and 100% goofy 1-year old puppy.  His older sister Pepper is his new best friend and favorite chew toy.  Usually the instigator, Charlie and Pepper spend several hours a day wrestling and playing tug of war.  Charlie also likes to challenge Pepper to a game of "who can dig the biggest hole in the yard?" when we're not home.  Now that I'm living the GitLab WFH lifestyle, I can keep an eye on his mischief.

- name: Emma 
  picture: emma-joern.png
  human: Joern Schneeweisz
  story:  |
          Emma chills a lot. She might have some dog genes as often she acts like one. Other times she's a typical cat 🐈
 
- name: Mushky
  picture: Mushky.jpeg
  human: Amparo Luna
  story:  |
          Mushky is a 6 years old cat who loves to lay in the sun and chew on any new plants in the garden (for science, of course!). His fluffy exposed belly is always a trap. Still, too cute to be cautious.

- name: Hans
  picture: hans-collins.jpg
  human: Dustin Collins
  story:  |
          Adopted from western Connecticut, Hans enjoys cuddling, napping,
          and eating ribbons (bad!). He prefers not to be picked up.

- name: Lola
  picture: lola-collins.jpg
  human: Dustin Collins
  story:  |
          Adopted from Rhode Island, Lola enjoys playing with toys, sitting in the windowsill,
          and watching videogames. She is named after the Kinks song.

- name: Clark
  picture: clark-collins.png
  human: Dustin Collins
  story:  |
          Adopted from Kansas, Clark enjoys listening to music, chewing anything within reach,
          and running on his wheel. He loves having his chin and belly scratched.

- name: Fozzie and Winston
  picture: fozzie_winston.jpg
  human: Cormac Foster
  story:  |
          Fozzie and Winston traded the mean streets of South Central Los Angeles and North Long Beach
          for the squirrels and lawns of the Pacific Northwest suburbs. They lick things, sleep a lot, and
          dream of catching those crows in the back yard.

- name: Mikah and Luna
  picture: mikah_luna.jpg
  human: Zack Cuddy
  story:  |
          Mikah (Calico in back) is our moody princess.  She tends to think she rules the house, but the minute a new person walks in the house she drops her act and is the most loving cat you will ever meet.  Luna (Tuxedo in front) is our laid back cat.  She most likely will be found lounging around on her cat tower or near a window.  Opposite to her sister, the minute someone new visits, she is no where to be found.  With both of them however, once you get to know them, you'll find they are the most loving and gentle cats around.

- name: Milou
  picture: miloumejia.jpg
  human: Pilar Mejia
  story:  |
          Milou ("Milo") was named after the adventurous pup in the Adventures of Tintin due to his intrepid spirit and fearless (some would say neurotic) persona. He was discovered by Pilar at the County Animal Shelter where he had been picked up as a stray and been living a life under the alias Fabio. His plucky attitude immediately won over Pilar and her husband and after taking a DNA test he came back as alledgedly being all Chihuahua. His origin story is shrouded in mystery so guesses place him at around 10 years of age by now but you wouldn't know it from his eternally youthful behavior. When he's not sunbathing or protecting the fort, he enjoys helping keep the floors clean after his toddler roomates' meals and serving as part baby doll part super villain during their imaginary adventures around the house.

- name: Sparky
  picture: Sparky.jpg
  human: Michael Scarnato
  story:  |
          Sparky is an Australian Labradoodle with plenty of personality. He loves to play outside and especially loves playing in the snow. He loves his family and is friendly towards just about any other animal.

- name: Darius
  picture: dariusgrant.jpg
  human: Jaclyn Grant
  story:  |
          Darius is a 12 year old traditional Siamese cat who is living his best life. His human caters to his every want and need. He wakes her up every morning between 4-5am to be let outside and when she gets to the door he stands there pretending like he is trying to decide what he wants to do (he always goes outside). He loves to drink fresh water out of his humans hand, right out of the faucet. He is living the good life and his human loves him to the moon and back.

- name: Pepper
  picture: pepper-lien.png
  human: Lien Van Den Steen
  story:  |
          Pepper is an experienced shadow hunter who enjoys kneading blankets and licking rain-soaked shoes.

- name: Theodore and Benedict
  picture: ben_and_theo.jpg
  human: Simon Mansfield
  story:  |
          Theodore (Theo to his friends) is a feisty, loud and pretty crazy bengal cat, who likes to think that he's a dog. He loves his dad to death (smothering is a real risk!). He and his mum are constantly battling for Simon's attention, Theo normally wins. Benedict (Ben to his admirers) is, by comparison, sedate, lazy and sleeps a lot. That is until he senses the opportunity of going for a walk, when he will proceed to follow you to wherever it is you are going!

- name: Oreo Cookie
  picture: oreo_cookie.jpg
  human: Fernando Diaz
  story:  |
          Oreo Cookie is a Rat Terrier mix. She's a crazy little playful pup who loves chasing squirrels around the backyard. She's a rescue from Austin Pet's Alive.

- name: Meara
  picture: meara.jpg
  human: Sokunrotanak Srey
  story: |
         Meara was a lost kitten in a small local market. She was starving and decided to follow a human to a new home. For a while, she would eat anything that was either given or found edible; so she has big belly now even though she more picky on what she eats. Meara loves attentions from her humans. She has also learned skills like ankle bite, and grab and kick.

- name: Penny
  picture: penny_corinnawiesner.jpg
  human: Corinna Wiesner
  story: |
         Penny is a European shorthair and loves to discover the nature.

- name: Igloo
  picture: igloo.jpg
  human: Sid Reddy
  story: |
         Igloo is a maltipoo and loves playing with his stuffed animals and ball.
         
- name: Persephone
  picture: persephone.png
  human: jenniferparker
  story: |
         Persephone is a sweet little girl who loves every visitor.  She assumes if you come over you want her in your lap at some point (if you don't, this house isn't for you).  Her hobbies include keeping the kitchen floor clean and playing with her little stuffed animals, and of course her best friends...my kids!  Since she is a goddess, she has a tiny chandelier in her crate, apropros of her position.

- name: Fluffy
  picture: coni.jpg
  human: Nikola Milojevic
  story: |
         Fluffy is a sweet little Lionhead Rabbit that always sniffs around.

- name: Chewie
  picture: ChewieHF.jpg
  human: Heather Francisco
  story: |
         Chewie, named in honor of Chewbacca (Star Wars), is a Brittany Spaniel and has a rebellious spirit. Chewie enjoys adventures that include long car rides, kayaking, and boat rides! Chewie has an unflagging loyalty to his humans and can be found glued to their side while at dog parks instead of playing with other dogs. I suppose you can include people and dog watching as one of his favorite hobbies. When he's not going on adventures, he's typically perched by a window, staring at squirrels and birds from afar.

- name: Lady 
  picture: ladysundberg.jpg
  human: Kristen Sundberg
  story: |
         I’m a golden retriever living in the suburbs of Boston, MA. A true gemini in nature- sour, but then sweet. Lover of my pawrents’ shoes, grass, auntie’s WoofFromHome life, and an assortment of plush pig toys.

- name: Muffin
  picture: muffin.jpg
  human: Dave Gilbert
  story: |
         Muffin is a friendly, outgoing guinea pig, who loves nothing more than love itself. She will squeak and purr your ears off, and is anyone and everyone’s instant best friend. In her spare time, she enjoys dancing (her dance videos have gotten thousands of views!), eating vegetables at lightning speed, and consuming copious amounts of plastic (she’s a naughty little thing). She also makes a great mantelpiece (peep the pic above).
         
- name: Gunner
  picture: gunnerbp.jpg
  human: Brian Piscitelli
  story:  |
          Gunner is a 100lb Doberman who is "leaner" and also thinks he is a lap-dog.  He is very well trained and loves to play with other dogs. 

- name: Charlie
  picture: charliebp.jpg
  human: Brian Piscitelli
  story:  |
          Charlie is a 20lb RagDoll cat who is very soft to touch, very friendly and beleives he is a dog.  He enjoys sleeping, beating up on Gunner and begging for treats.  A unique behavior of Charlie includes wanting people to watch him eat, seriously.  Charlie also likes to jump in the kids play area (1 and 2 year old) and get mauled for a little bit.

- name: Khaleesi
  picture: Khaleesi.JPG
  human: Corinne Sapolu
  story:  |
          Khaleesi is a 35lb ball of happiness! She loves every dog and every human and just wants to play and snuggle. Her favorite activities are hiking, going to the dog park, and playing with friends!

- name: Luzifer and Sebastian
  picture: luzifer_and_sebastian.jpg
  human: Andy Soiron
  story:  |
          Luzifer was always up to something. When Sebastian moved in one year ago it was clear that they would join forces to take over the world. They get disctracted by birds or insects very easily and sleep almost all day which makes it very unlikely that they will ever succeed.

- name: Pippa Piper
  picture: pipermeshell.jpg
  human: Jackie Meshell
  story:  | 
          Piper is a 63lb lover puppy! She is a rescued lab that only knows how to be a kind and sweet soul.

- name: Witch
  picture: witch_von_lucescu.jpg
  human: Zamir Martins
  story: Witch is a working line german shepherd and lives in Calgary. She got her preliminary title (Begleithunde) in 2017 followed by IPO I (International Prufungsordnung) in 2018. She is never out of energy and can be sweet and rough at the same time.

- name: Kiwi
  picture: kiwi.jpg
  human: Ryan Ragozzine
  story: |
         Kiwi is the bomb. Incredibly chill for a chuhuahua, he will still go nuts if someone comes to the door given the prospect of meeting a friend, new or old. He enjoys walks around the neighboorhood and stopping to read the local paper -- at least that's what I figure he's doing when he sniffs his go-to mailbox post so thoroughly.

- name: Ollie
  picture: ollie.jpeg
  human: Jerome Ng
  story: |
         Ollie is a stubborn Shiba Inu Eskimo who loves to greet new friends with his version of the high-five. His pastimes include burrowing on the couch, destroying toys, and playing fetch.

- name: Brownie
  picture: browniejeffreysmits.jpg
  human: Jeffrey Smits
  story: |
         Brownie is called Brownie because she is black. A playful Hovawart, knows everyone around the stables and enjoys late night parties in summer. Will get very impatient if she does not get out of the house before noon.
- name: Sadie
  picture: sadiegammon.jpg
  human: Katie Gammon
  story: |
         Sadie is a playful, cuddly retriever/terrier mix. Her favorite activities include fetching, snuggling her mom, and accompanying her mom on wine tastings.

- name: Nora
  picture: noralyon.jpg
  human: Brandon Lyon
  story: |
         Nora is a people-person. She greets guests at the door and is happy to help with their computer problems. She loves to chirp at birds, protect the house, and purr loudly while cuddling in a warm lap.

- name: Cherry and Vanilla Bean
  picture: Cherry_Bean.jpg
  human: Wil Spillane
  story: |
         Cherry and Vanilla Bean are both rescue cats. While Cherry lived on the street for her first few months, Vanilla Bean was rescued at just 6 weeks old. They love and support their owners, Wil and Brandon, with all the bleps, boofs, and flops these long-girls can give.

- name: Finn
  picture: idekerfinn.jpg
  human: Timm Ideker
  story: |
         Finn is an English Cream Golden Retirever who was born in North Carolina.  He now loves Minnesota - snow, seasons, and 10,000 lakes to explore.  He can usually be found under Timm's chair in the office, curled up like a furry croissant.  
         
# Keep this placeholder at the bottom
- name: You?
  picture: ../../gitlab-logo-extra-whitespace.png
  human: 
  story:  |
          Want to see your name and picture here? Ask your owner/servant to
          check out our latest
          <a href="https://about.gitlab.com/jobs/">job openings</a>!
